Bug 192078 - [PATCH] net/svnup: new plist-config style
Summary: [PATCH] net/svnup: new plist-config style
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-24 02:28 UTC by takefu
Modified: 2014-08-10 00:19 UTC (History)
2 users (show)

See Also:


Attachments
svnup.patch (1.01 KB, patch)
2014-07-24 02:29 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2014-07-24 02:28:27 UTC
cheange
  new plist-config style
fix
  portlint(1) Compliant
Comment 1 takefu 2014-07-24 02:29:02 UTC
Created attachment 144925 [details]
svnup.patch
Comment 2 John Marino freebsd_committer 2014-07-24 08:15:17 UTC
notify maintainer
Comment 3 John Marino freebsd_committer 2014-08-07 15:55:36 UTC
maintainer timed out so it's considered approved, anyone can commit this.
Comment 4 commit-hook freebsd_committer 2014-08-10 00:12:59 UTC
A commit references this bug:

Author: marino
Date: Sun Aug 10 00:12:36 UTC 2014
New revision: 364489
URL: http://svnweb.freebsd.org/changeset/ports/364489

Log:
  net/svnup: Use @sample keyword in pkg-plist

  PR:		192078
  Submitted by:	takefu (airport.fm)
  Approved by:	maintainer timeout (2 weeks)

Changes:
  head/net/svnup/Makefile
  head/net/svnup/pkg-plist
Comment 5 John Marino freebsd_committer 2014-08-10 00:19:41 UTC
Thanks!